Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4252015

HotSpot 1.0.1 Installation Option Page needs to use correct Java 2 wording

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1
    • Resolution: Fixed
    • Affects Version/s: 1.0.1
    • Fix Version/s: 1.1
    • Component/s: hotspot
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      beta
    • CPU:
      x86
    • OS:
      generic

      Description

      In the HotSpot 1.0.1 Win32 Installer, on the "Installation Option" page, the terms JDK and JRE/PlugIn, I think, need to be updated to the correct Java 2 wording.


      "JDK" should be changed to "Java 2 Development Kit"
      "JRE/PlugIn" needs to be changed to "Java 2 Runtime Environment/PlugIn"

      STEPS TO REPRODUCE
      - Install JDK 1.2.2 build W using the JDK 1.2.2 installer
      - Launch the HotSpot 1.0.1 build b installer
      - On the Welcome page, press the "Next" button. This will take you to the "Software License Agreement Page".
      - in the "Software License Agreement Page", press the button labeled "Yes".
      - You should now be on the "Installation Option" page. The JDK wording should be changed in this page.

        Attachments

          Activity

            People

            Assignee:
            mdrummsunw Mark Drumm (Inactive)
            Reporter:
            pchinsunw Philip Chin (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: